<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Vue JS Template</title>
    <script src="vue.js"></script>
</head>
<body>
    <div id="obj">
        <p>{{ noidung }}</p>
    </div>

    <script>
        new Vue({
            el: '#obj',
            data: {
                noidung= 'Chao cac ban da xem video cua minh!',
            }
        });
    </script>
</body>
</html>